


h2 {
   
    color:#0F1111;
}


p {
   
   font-family: 'Roboto', sans-serif!important;
   padding: 0;
   margin: 0 0 14px 0;
}



body.post-template-default date {
   
    color: #0b4a82!important;
    position:absolute;
    top: 50px;
    width: 150px;
    /*display:none;*/
    
}

.img-fluid {
    max-width: 50%;
    height: auto;
}

blockquote {
   /*color:red!important;*/
   padding:25px 20px;
}

.aligncenter.wp-image-242233{
   align-content: center;
}

img{
display:block;
margin:auto;
}


.lyte-wrapper-audio div, .lyte-wrapper div {
    display:block;
    margin:auto;
}

/**************Tablas***************/

/*td.pilar { background-color: #0b4a82;
	 color:white;
	 text-align: center;
	 font-size: 16px;
    }

table.pilar{ background-color: #0b4a82;
   
    }

    table.pilar{ background-color: #0b4a82;
   
    }


tbody.bordered,td{ /
                                 color:#0b4a82;
                                 border-width: 1px!important;
                                border-style: solid;
                                border-color: #0b4a82;
                                border-radius:10px!important;
                                font-size:13px;
                                padding-top: 20px;
                                padding-right:20px;
                                padding-bottom: 20px;
                                padding-left: 20px;
                                border-radius: 5px; 
                                border-spacing: 0; 

    }


.bordered {
border: solid #ccc 1px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: 0 3px 3px #ccc;
-moz-box-shadow: 0 3px 3px #ccc;
box-shadow: 0 3px 3px #ccc;
}




*/

body.single-post .div.post-standard .content-post-act h3 {
    
    background-color: #0b4a82;
    color:#fff;
}

body.single-post div.post-standard .content-post-act em, body.single-post div.post-standard .content-post-act strong, body.single-post div.post-standard .content-post-act a {
    font-size: .8em!important;
}

/*titulos color*/

body.archive h2 a, body.search h2 a {
    
    color: #0b4a82;
}



/*table{
      width: 100%;
      background-color: #FFFFFF;
      border-collapse: collapse;
      border-width: 2px;
      border-color: #5b9bd5;
      border-style: outset;
      color: #878787;
      text-align: center;
      border-radius: 10px 10px 10px 0px;
    }
    
    td, table th {
      border-width: 2px;
      border-color: #5b9bd5;
      border-style: outset;
      padding: 5px;
    }
    
    tbody, td, tfoot, th, thead, tr{
      background-color: #5b9bd5;
      color: #fff;
}*/



